.about-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.about-image {
  width: 75px;
  height: 71px;
  object-fit: cover;
}
 
.about-thq-ab-hero-elm {
  width: 100%;
}
 
.about-thq-section-label-elm1 {
  color: var(--teal);
  margin-bottom: 12px;
}
 
.about-text16 {
  -webkit-text-fill-color: #ffffff;
}
 
.about-thq-ab-main-elm {
  width: 1119px;
}
 
.about-thq-section-body-elm1 {
  margin-bottom: 16px;
}
 
.about-container18 {
  gap: 12px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 28px;
}
 
.about-navlink16 {
  display: contents;
}
 
.about-navlink17 {
  display: contents;
}
 
.about-container19 {
  width: 100%;
}
 
.about-text46 {
  color: white;
  font-size: 1.3rem;
  font-family: Georgia,serif;
  font-weight: 900;
  margin-bottom: 8px;
}
 
.about-text48 {
  color: var(--green);
}
 
.about-text49 {
  color: rgba(255,255,255,0.4);
  font-size: 0.83rem;
  margin-bottom: 24px;
}
 
.about-container26 {
  display: none;
}
 
.about-container27 {
  display: contents;
}
